加载中
报错信息:System.Data.OracleClient 需要 Oracle 客户端软件 8...

装的是Oracle9,也就只有oracle9会出现这种状况,visual Studio 会报错System.Data.OracleClient 需要 Oracle 客户端软件 8.1.7 或更高版本。 客户端已经装了oracle9的客户端啦, ORACLE_HOM...

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部